; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****

; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
; Add "Transparent" property from V2.4.2021.0820
; Image_ComponentName=Visible,Transparent,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Transparent,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Transparent,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Transparent,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,,Installer l'application SSS Audio Virtual 7.1.,,,,,Arial,12,,124,140,337,23
Label_Select_Language_Msg=,,Choisissez votre langue,,,,,Arial,12,,100,200,170,19
Label_Install_Button=,,Installer,,,,,Arial,12,,372,233,62,19

; Page1 Component
Label_Installing_Msg=,,Installation ...,,,,,Arial,18,,258,282,224,29

; Page2 Component
Label_InstallSuccess_Msg=,,Installer avec succès.\nVoulez-vous redémarrer?\nRedémarrer l'ordinateur.,,,,,Arial,12,,206,176,220,60
Label_RebootNo_Button=,,Non,,,,,Arial,12,,194,255,22,19
Label_RebootYes_Button=,,Oui,,,,,Arial,12,,378,255,29,19

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,,Erreur de configuration !,Arial,14,,0x0000FFFF,95,170,420,60
Text_Remove_Device=,,Veuillez supprimer l'appareil !,Arial,12,,,130,130,355,19
Text_Insert_Device=,,Veuillez insérer l'appareil !,Arial,12,,,130,130,355,19


[Install_InformationDlg]
Label_InfoText_Msg=,,Veuillez supprimer l'appareil !,,,,,Arial,12,,130,130,355,19
Label_InfoOk_Button=,,D'ACCORD,,,,,Arial,12,,173,215,91,19
; When install Virtual7.1_V1 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V1_Installed=,,Virtual7.1_V2 Installer!,Arial,12,,,130,130,165,19
; When install Virtual7.1_V2 installed, the Text_InstallError message will display at Label_InfoText_Msg component
Text_V2_Installed=,,Virtual7.1_V1 Installer!,Arial,12,,,130,130,165,19



; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,,Voulez-vous vraiment désinstaller SSS Virtual 7.1 ?,,,,,Arial,12,,111,148,361,23
Label_Cancel_Button=,,Annuler,,,,,Arial,12,,147,250,84,19
Label_Uninstall_Button=,,Désinstaller,,,,,Arial,12,,334,250,112,19

; Page1 Component
Label_Uninstalling_Msg=,,Désinstallation ...,,,,,Arial,18,,222,264,199,29

; Page2 Component
Label_UninstallSuccess_Msg=,,Désinstallez SSS Virtual 7.1 avec succès.,,,,,Arial,14,,108,180,323,23
Label_UninstallOk_Button=,,- Oui.,,,,,Arial,12,,272,263,111,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,,Erreur de désinstallation !,Arial,14,,0x0000FFFF,190,170,203,23
Text_Remove_Device=,,Veuillez supprimer l'appareil !,Arial,12,,,120,130,355,19
Text_Insert_Device=,,Veuillez insérer l'appareil !,Arial,12,,,130,130,355,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,,Veuillez supprimer l'appareil !,,,,,Arial,12,,120,130,355,19
Label_InfoOk_Button=,,- Oui.,,,,,Arial,12,,193,215,111,19

; ===================================================================================================================================================
; For APP using
[AppMain]

; For TrayIcon using
MenuItem_Close=,proche,Arial,10,,0xFFFFFF,0xFF0000,0x00FFFF

Label_App_Load_Button=,,Charge,,,,,Arial,10,,475,56,43,16
Label_App_Save_Button=,,Sauver,,,,,Arial,10,,404,56,43,16
Label_App_Setting_Button=,,Contexte,,,,,Arial,10,,539,56,60,16

Label_App_Device_Status=,,Non connecté,,,,Arial,10,,621,56,129,16

Text_Device_Unactive=,,Non connecté,Arial,10,,0xFFFFFF,616,56,139,16
Text_Device_Active=,,Connecté,Arial,10,,0x00FFFF,621,56,139,16

[Group_Caption]
Label_EQ_Caption=,,EQ,0xFFFFFF,,,0x00FFFF,Arial,10,1,394,409,18,16
Label_SoundField_Caption=,,Scénario,0xFFFFFF,,,0x00FFFF,Arial,10,1,425,409,95,16
Label_Mic_Caption=,,MIC,0xFFFFFF,,,0x00FFFF,Arial,10,1,515,409,60,16
Label_Surround_Caption=,,Entourer,0xFFFFFF,,,0x00FFFF,Arial,10,1,555,409,60,16
Label_Enc_Caption=,,ENC,0xFFFFFF,,,0x00FFFF,Arial,10,1,633,409,23,16
Label_Magician_Caption=,,Magicien,0xFFFFFF,,,0x00FFFF,Arial,10,1,671,409,80,16
Label_LED_Caption=0,,DEL,0xFFFFFF,,,0x00FFFF,Arial,10,1,744,409,23,16

[Surround]
; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Surround_OFF=,,OFF,Arial,10,,0xFFFFFF,36,6,53,16
Text_Surround_ON=,,SUR,Arial,10,,0x00FFFF,36,6,53,16

Label_Surround_OnOff_Button=,,SUR,,,,,Arial,10,,36,6,53,16
Label_Surround_Reset_Button=,,Réinitialiser,,,,,Arial,10,,288,6,70,16

Label_Surround_CCW_Button=,,CCW,,,,,Arial,10,,124,6,35,16
Label_Surround_CW_Button=,,CW,,,,,Arial,10,,220,6,20,16

[Microphone]
Label_Mic_Custom=,,Personnaliser,,,,,Arial,10,,60,5,83,16
Label_Mic_Mute=,,Silencieux,,,,,Arial,10,,249,5,60,16
Label_Mic_Gain=,,Accès,,,,,Arial,10,,294,43,45,16

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Mic_Mute=,,Silencieux,Arial,10,,0xFFFFFF,249,5,60,16
Text_Mic_UnMute=,,Pas de silence,Arial,10,,0x00FFFF,233,5,90,16

[ENC]
Label_Enc=,,ENC,,,,,Arial,10,,96,85,114,19

[Magician]
Label_Magician_OnOff_Button=,,Magicien,,,,,Arial,10,,112,50,123,19
Label_Magician_None=,,Par défaut,,,,,Arial,10,,8,216,67,19
Label_Magician_Man=,,Homme,,,,,Arial,10,,90,216,69,19
Label_Magician_Woman=,,Femme,,,,,Arial,10,,162,216,64,19
Label_Magician_Child=,,Enfant,,,,,Arial,10,,312,216,66,19
Label_Magician_Monster=,,Monstre,,,,,Arial,10,,237,216,66,19

[SoundField]
Label_SoundField_None=,,Par défaut,0xFFFFFF,,,0x00FFFF,Arial,10,,8,5,70,16
Label_SoundField_Theater=,,Théâtre,0xFFFFFF,,,0x00FFFF,Arial,10,,83,5,70,16
Label_SoundField_Bathroom=,,Bathroom,0xFFFFFF,,,0x00FFFF,Arial,10,,145,5,90,16
Label_SoundField_Livingroom=,,Salon,0xFFFFFF,,,0x00FFFF,Arial,10,,237,5,70,16
Label_SoundField_Corridor=,,Couloir,0xFFFFFF,,,0x00FFFF,Arial,10,,306,5,70,16

[EQ]
; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,,EQ OFF,Arial,10,,,41,5,45,16
Text_EQ_ON=,,EQ SUR,Arial,10,,,41,5,45,16

Text_EQ_3D_OFF=,,3D OFF,Arial,10,,,165,6,45,16
Text_EQ_3D_ON=,,3D SUR,Arial,10,,,165,6,45,16

Label_EQ_OnOff_Button=,,EQ SUR,,,,,Arial,10,,41,5,45,16
Label_EQ_3D_OnOff_Button=,,3D SUR,,,,,Arial,10,,169,6,45,16
Label_EQ_Reset_Button=,,Réinitialiser,,,,,Arial,10,,273,6,80,16

Label_EQ_Last_Profile=,,Réglage actuel du son:,,,,,Arial,10,,574,448,183,16

Label_EQ_dB1=,,12 dB,,,,,Arial,10,,25,74,36,16
Label_EQ_dB2=,,9 dB,,,,,Arial,10,,33,96,28,16
Label_EQ_dB3=,,6 dB,,,,,Arial,10,,33,118,28,16
Label_EQ_dB4=,,3 dB,,,,,Arial,10,,33,140,28,16
Label_EQ_dB5=,,0 dB,,,,,Arial,10,,33,162,28,16
Label_EQ_dB6=,,-3 dB,,,,,Arial,10,,27,184,34,16
Label_EQ_dB7=,,-6 dB,,,,,Arial,10,,27,206,34,16
Label_EQ_dB8=,,-9 dB,,,,,Arial,10,,27,224,34,16
Label_EQ_dB9=,,-12 dB,,,,,Arial,10,,19,246,42,16

; For Software EQ position
Label_EQ_Band1_Freq=,,31.5,,,,,Arial,8,,82,255,32,16
Label_EQ_Band2_Freq=,,63,,,,,Arial,8,,146,255,40,16
Label_EQ_Band3_Freq=,,125,,,,,Arial,8,,198,255,48,16
Label_EQ_Band4_Freq=,,250,,,,,Arial,8,,255,255,48,16
Label_EQ_Band5_Freq=,,500,,,,,Arial,8,,319,255,56,16

Label_EQ_Profile1_Button=,,Profil1,0xFFFFFF,,,0x00FFFF,Arial,10,,29,34,43,16
Label_EQ_Profile2_Button=,,Profil2,0xFFFFFF,,,0x00FFFF,Arial,10,,117,34,43,16
Label_EQ_Profile3_Button=,,Profil3,0xFFFFFF,,,0x00FFFF,Arial,10,,213,34,43,16
Label_EQ_Profile4_Button=,,Profil4,0xFFFFFF,,,0x00FFFF,Arial,10,,301,34,43,16

[LED]
Label_LED_Save_Button=,,Télécharger,,,,,Arial,10,,273,237,126,16
Label_LED_Reset_Button=,,Réinitialiser,,,,,Arial,10,,273,206,88,16

Label_LED_Off_Mode_Button=,,OFF,0x0000FF,,,0x00FFFF,Arial,10,,37,256,21,16
Label_LED_Single_Mode_Button=,,monochrome,0x0000FF,,,0x00FFFF,Arial,10,,37,126,140,16
Label_LED_Blink_Mode_Button=,,vaciller,0x0000FF,,,0x00FFFF,Arial,10,,37,152,70,16
Label_LED_Breathe_Mode_Button=,,respirer,0x0000FF,,,0x00FFFF,Arial,10,,37,178,70,16
Label_LED_Rainbow_Mode_Button=,,Arc-en-ciel,0x0000FF,,,0x00FFFF,Arial,10,,37,230,80,16
Label_LED_Multi_Breathe_Mode_Button=,,Multi respiration,0x0000FF,,,0x00FFFF,Arial,10,,37,204,110,16
Label_LED_Ring_Mode_Button=,,Bague,0x0000FF,,,0x00FFFF,Arial,10,,37,100,50,16

Label_LED_Slow_Speed=,,rapide,,,,,Arial,10,,303,140,70,16
Label_LED_Fast_Speed=,,lent,,,,,Arial,10,,125,140,30,16
Label_LED_Select_Color=,,Sélectionnez la couleur des DEL,,,,,Arial,10,,21,20,204,16

[ColorDlg]
Label_Ok_Button=,,- Oui.,,,,,Arial,12,,113,274,63,19
Label_Cancel_Button=,,Annuler,,,,,Arial,12,,347,274,65,19

Label_Red=,,Rouge,,,,,Arial,12,,347,40,27,19
Label_Green=,,Vert,,,,,Arial,12,,347,104,42,19
Label_Blue=,,Bleu,,,,,Arial,12,,347,176,30,19

[SettingDlg]
Label_CompanyName=,,Solid State System,,,,,Arial,20,,96,24,225,33
Label_Copyright=,,Copyright © 2020 SSS Corp.,,,,,Arial,14,,90,60,240,23
Label_Ok_Button=,,- Oui.,,,,,Arial,12,,177,222,85,19
Label_Select_Language_Msg=,,Choisissez votre langue,,,,,Arial,12,,106,143,158,19

LabelURL_Link_1=,,Site Web du lien SSS-1,www.3system.com.tw, , , , ,Arial,12,,70,104,200,19

[InformationDlg]
Label_InfoText_Msg=,,Veuillez supprimer l'appareil !,,,,,Arial,12,,130,130,155,19
Label_InfoOk_Button=,,- Oui.,,,,,Arial,12,,191,206,23,19

Text_NoSupport_Msg=,,Ne peut pas supporter ce modèle!,Arial,12,,0x0000FFFF,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=,,Réinitialiser les paramètres surround par défaut ?,,,,,Arial,14,,64,112,299,23
Label_Ok_Button=,,- Oui.,,,,,Arial,12,,130,230,23,19
Label_Cancel_Button=,,Annuler,,,,,Arial,12,,262,230,54,19

